@charset "utf-8";

/*----------ページ共通部分----------*/

#page,#pageTop,#pageGoods,#pageSolution,#pageDownload,#pageSupport{
}

/* ===== ヘッダー ===== */

#header{
width: 970px;
margin: 0 auto;
}

#logo{
width: 105px;
height: 20px;
float: left;
margin: 10px 0 0 1px;
padding: 0 0 15px 0;
}

#menuTop{
width: 256px;
float: right;
margin: 13px 1px 0 0;
}

#menuTop li em{
display: none;
}

#menuTop li{
float: left;
}

#menuTop li a{
height: 13px;
float: left;
}

#menuTop li.company a{
background: url(../images/txt_top_company.gif) no-repeat;
width: 56px;
margin: 0 28px 0 0;
}

#menuTop li.recruit a{
background: url(../images/txt_top_recruit.gif) no-repeat;
width: 56px;
margin: 0 28px 0 0;
}

#menuTop li.global a{
background: url(../images/txt_top_globalhome.gif) no-repeat;
width: 88px;
margin: 0 0 0 0;
}



#header p.jp{
float:left;
width:39px;
margin: 17px 0 0 10px;
}

#header p.log{
width: 350px;
margin: 15px 0 0 22px;
float: left;
font-size: 82%;
line-height: 100%;
padding: 0 0 1px 0;
}


#header p.log img{
margin: 0 0 0 5px;
vertical-align: middle;
}

/* ↓08.12.08変更↓ */

#header p.search{
float: right;
text-align: right;
line-height: 100%;
margin: 10px 0 0 0;
}

/* ↑08.12.08変更↑ */

#header p.search select{
border: 1px solid #999999;
padding: 1px;
}

#header p.search option{
padding: 0 10px 0 0;
font-size: 90%;
}

#header p.search input{
vertical-align: top;
margin: 0 0 0 5px;
}

#header p.search input.txt{
width: 166px;
padding: 1px 2px 1px 2px;
border: 1px solid #999999;
}



/* ===== グローバルメニュー ===== */

#menuGlobal{
width: 100%;
margin: 0 auto;
height: 32px;
background: url(../images/menu_bg.gif) repeat-x left bottom;
}

#menuGlobal ul{
width: 970px;
margin: 0 auto;
}

#menuGlobal ul li em{
display: none;
}

#menuGlobal ul li{
float: left;
}

#menuGlobal ul li a{
float: left;
height: 32px;
}

#menuGlobal ul li.top a{
background: url(../images/menu_top_default.gif) no-repeat;
width: 194px;
}

#menuGlobal ul li.top a:hover{
background: url(../images/menu_top_on.gif) no-repeat;
}

#pageTop #menuGlobal ul li.top a{
background: url(../images/menu_top_in.gif) no-repeat;
}

#menuGlobal ul li.goods a{
background: url(../images/menu_goods_default.gif) no-repeat;
width: 194px;
}

#menuGlobal ul li.goods a:hover{
background: url(../images/menu_goods_on.gif) no-repeat;
}

#pageGoods #menuGlobal ul li.goods a{
background: url(../images/menu_goods_in.gif) no-repeat;
}

#menuGlobal ul li.solution a{
background: url(../images/menu_solution_default.gif) no-repeat;
width: 193px;
}

#menuGlobal ul li.solution a:hover{
background: url(../images/menu_solution_on.gif) no-repeat;
}

#pageSolution #menuGlobal ul li.solution a{
background: url(../images/menu_solution_in.gif) no-repeat;
}

#menuGlobal ul li.download a{
background: url(../images/menu_download_default.gif) no-repeat;
width: 194px;
}

#menuGlobal ul li.download a:hover{
background: url(../images/menu_download_on.gif) no-repeat;
}

#pageDownload #menuGlobal ul li.download a{
background: url(../images/menu_download_in.gif) no-repeat;
}

#menuGlobal ul li.support a{
background: url(../images/menu_support_default.gif) no-repeat;
width: 194px;
}

#menuGlobal ul li.support a:hover{
background: url(../images/menu_support_on.gif) no-repeat;
}

#pageSupport #menuGlobal ul li.support a{
background: url(../images/menu_support_in.gif) no-repeat;
}


/* ===== カテゴリメニュー ===== */
#category,#categorySensor,#categoryPress,#categoryDirection,#categoryImage,#categoryElectric,#categoryLaser,#categoryPlc,#categoryTouch,#categoryElectron,#categoryMicro,#categoryBarcode,#categoryOther{
width: 100%;
margin: 0 auto;
height: 48px;
background: url(../images/menu_category_bg.gif) repeat-x left bottom;
}

#menuCategory{
width: 970px;
margin: 0 auto;
}

#menuCategory li em{
display: none;
}

#menuCategory li{
float: left;
}

#menuCategory li a{
float: left;
height: 48px;
}


/* ↓↓10.01.18変更↓↓ */

#menuCategory li.sensor a{
background: url(../images/menu_category_sensor.gif) no-repeat;
width: 61px;
}

#menuCategory li.sensor a:hover{
background: url(../images/menu_category_sensor.gif) no-repeat 0px -48px;
}

#categorySensor #menuCategory li.sensor a{
background: url(../images/menu_category_sensor.gif) no-repeat 0px -48px;
}

#menuCategory li.sensor a.switch{
background: url(../images/menu_category_sensor.gif) no-repeat 0px -48px;
}


#menuCategory li.appli a{
background: url(../images/menu_category_appli.gif) no-repeat;
width: 90px;
}

#menuCategory li.appli a:hover{
background: url(../images/menu_category_appli.gif) no-repeat 0px -48px;
}

#categoryAppli #menuCategory li.appli a{
background: url(../images/menu_category_appli.gif) no-repeat 0px -48px;
}

#menuCategory li.appli a.appli{
background: url(../images/menu_category_appli.gif) no-repeat 0px -48px;
}


#menuCategory li.direction a{
background: url(../images/menu_category_direction.gif) no-repeat;
width: 69px;
}

#menuCategory li.direction a:hover{
background: url(../images/menu_category_direction.gif) no-repeat 0px -48px;
}

#categoryDirection #menuCategory li.direction a{
background: url(../images/menu_category_direction.gif) no-repeat 0px -48px;
}

#menuCategory li.direction a.henni{
background: url(../images/menu_category_direction.gif) no-repeat 0px -48px;
}

#menuCategory li.image a{
background: url(../images/menu_category_image.gif) no-repeat;
width: 71px;
}

#menuCategory li.image a:hover{
background: url(../images/menu_category_image.gif) no-repeat 0px -48px;
}

#categoryImage #menuCategory li.image a{
background: url(../images/menu_category_image.gif) no-repeat 0px -48px;
}

#menuCategory li.image a.gazo{
background: url(../images/menu_category_image.gif) no-repeat 0px -48px;
}

#menuCategory li.plc a{
background: url(../images/menu_category_plc.gif) no-repeat;
width: 65px;
}

#menuCategory li.plc a:hover{
background: url(../images/menu_category_plc.gif) no-repeat 0px -48px;
}

#categoryPlc #menuCategory li.plc a{
background: url(../images/menu_category_plc.gif) no-repeat 0px -48px;
}

#menuCategory li.plc a.seigyo{
background: url(../images/menu_category_plc.gif) no-repeat 0px -48px;
}

#menuCategory li.touch a{
background: url(../images/menu_category_touch.gif) no-repeat;
width: 84px;
}

#menuCategory li.touch a:hover{
background: url(../images/menu_category_touch.gif) no-repeat 0px -48px;
}

#categoryTouch #menuCategory li.touch a{
background: url(../images/menu_category_touch.gif) no-repeat 0px -48px;
}

#menuCategory li.touch a.panel{
background: url(../images/menu_category_touch.gif) no-repeat 0px -48px;
}

#menuCategory li.barcode a{
background: url(../images/menu_category_barcode.gif) no-repeat;
width: 76px;
}

#menuCategory li.barcode a:hover{
background: url(../images/menu_category_barcode.gif) no-repeat 0px -48px;
}

#categoryBarcode #menuCategory li.barcode a{
background: url(../images/menu_category_barcode.gif) no-repeat 0px -48px;
}

#menuCategory li.barcode a.barcode{
background: url(../images/menu_category_barcode.gif) no-repeat 0px -48px;
}

#menuCategory li.micro a{
background: url(../images/menu_category_micro.gif) no-repeat;
width: 98px;
}

#menuCategory li.micro a:hover{
background: url(../images/menu_category_micro.gif) no-repeat 0px -48px;
}

#categoryMicro #menuCategory li.micro a{
background: url(../images/menu_category_micro.gif) no-repeat 0px -48px;
}

#menuCategory li.micro a.microscope{
background: url(../images/menu_category_micro.gif) no-repeat 0px -48px;
}

#menuCategory li.electron a{
background: url(../images/menu_category_electron.gif) no-repeat;
width: 62px;
}

#menuCategory li.electron a:hover{
background: url(../images/menu_category_electron.gif) no-repeat 0px -48px;
}

#categoryElectron #menuCategory li.electron a{
background: url(../images/menu_category_electron.gif) no-repeat 0px -48px;
}

#menuCategory li.electron a.keisokuki{
background: url(../images/menu_category_electron.gif) no-repeat 0px -48px;
}

#menuCategory li.press a{
background: url(../images/menu_category_press.gif) no-repeat;
width: 79px;
}

#menuCategory li.press a:hover{
background: url(../images/menu_category_press.gif) no-repeat 0px -48px;
}

#categoryPress #menuCategory li.press a{
background: url(../images/menu_category_press.gif) no-repeat 0px -48px;
}

#menuCategory li.press a.atsuryoku{
background: url(../images/menu_category_press.gif) no-repeat 0px -48px;
}

#menuCategory li.laser a{
background: url(../images/menu_category_laser.gif) no-repeat;
width: 87px;
}

#menuCategory li.laser a:hover{
background: url(../images/menu_category_laser.gif) no-repeat 0px -48px;
}

#categoryLaser #menuCategory li.laser a{
background: url(../images/menu_category_laser.gif) no-repeat 0px -48px;
}

#menuCategory li.laser a.marking{
background: url(../images/menu_category_laser.gif) no-repeat 0px -48px;
}

#menuCategory li.electric a{
background: url(../images/menu_category_electric.gif) no-repeat;
width: 59px;
}

#menuCategory li.electric a:hover{
background: url(../images/menu_category_electric.gif) no-repeat 0px -48px;
}

#categoryElectric #menuCategory li.electric a{
background: url(../images/menu_category_electric.gif) no-repeat 0px -48px;
}

#menuCategory li.electric a.seidenki{
background: url(../images/menu_category_electric.gif) no-repeat 0px -48px;
}

#menuCategory li.other a{
background: url(../images/menu_category_other.gif) no-repeat;
width: 69px;
}

#menuCategory li.other a:hover{
background: url(../images/menu_category_other.gif) no-repeat 0px -48px;
}

#categoryOther #menuCategory li.other a{
background: url(../images/menu_category_other.gif) no-repeat 0px -48px;
}

#menuCategory li.other a.etc{
background: url(../images/menu_category_other.gif) no-repeat 0px -48px;
}

/* ↑↑10.01.18変更↑↑ */



/* ===== パンクズ ===== */

#path{
width: 970px;
margin: 12px auto 15px auto;
}

#path li{
display: block;
float: left;
line-height: 100%;
font-size: 82%;
padding: 3px 0 0 0;
}

#path li.top a{
background: url(../images/pic_pan_top.gif) no-repeat;
width: 33px;
height: 17px;
float: left;
display: block;
margin: -3px 5px 0 0;
}

#path li.link{
background: url(../images/icon_path.gif) no-repeat 0px 6px;
padding: 3px 0 0 14px;
margin: 0 0 0 9px;
}

#path li em{
display: none;
}



/* ===== フッター ===== */

#footer{
width: 100%;
margin: 40px auto 10px auto;
padding: 0;
}


/* 最近・おすすめ */

#footer div.recommend{

width: 970px;
margin: 25px auto 0 auto;
padding: 0 0 0 0;
}

#footer div.recommend div.box{
padding: 10px;
margin-bottom:25px;
border:1px solid #dddddd;
background:#f8f8f8;
}



/* カテゴリ */

#footer ul.category{
width: 970px;
margin: 18px auto 0 auto;
}

#footer ul.category li{
width: 185px;
float: left;
margin: 0 0 1px 0;
font-size: 82%;
letter-spacing: -0.04em;
}

#footer ul.category li.sem{
width: 230px;
}

#footer ul.category li a{
background: url(../images/icon_arrow_red01.gif) no-repeat 0px 2px;
padding: 0 0 0 12px;
}


/* 共通部分 */

#footer p.pagetopLink{
width:965px;
text-align:right;
padding-right:5px;
margin:0 auto 10px auto;
}

#footer div.footerBg{
width: 100%;
background: #f0f0f0;
border-top: 1px solid #dddddd;
}

#footer div.footerBg div.box{
width: 970px;
margin: 0 auto;
}

#footer div.footerBg ul{
width: 540px;
float: left;
margin: 3px 0 0 0;
}

#footer div.footerBg ul li{
display: inline;
font-size: 82%;
color: #999999;
}

#footer div.footerBg ul li a{
margin: 0 1px;
}

/* ↓08.12.08変更↓ */

#footer div.footerBg p.search{
float: left;
margin: 6px 0 0 0;
line-height: 100%;
}

/* ↑08.12.08変更↑ */

#footer div.footerBg p.pagetop{
float: right;
width: 97px;
line-height: 100%;
margin: 0 0 1px 0;
}


#footer div.footerBg p.search select{
border: 1px solid #999999;
padding: 1px;
}

#footer div.footerBg p.search option{
padding: 0 10px 0 0;
font-size: 90%;
}

#footer div.footerBg p.search input{
vertical-align: top;
margin: 0 0 0 5px;
}

#footer div.footerBg p.search input.txt{
width: 166px;
padding: 1px 2px 1px 2px;
border: 1px solid #999999;
}

#footer div.copy{
width: 970px;
margin: 3px auto 0 auto;
}

#footer div.copy ul{
width: 515px;
float: left;
}

#footer div.copy ul li{
display: inline;
font-size: 82%;
color: #999999;
}

#footer div.copy ul li a{
margin: 0 1px;
}

#footer div.copy address{
width: 450px;
float: right;
text-align: right;
font-style: normal;
font-size: 82%;
}


/* ===== ▼お問い合わせ：110517版 ===== */

.contacthead{
background: url(../images/bg_contact_head01.gif) left top no-repeat;
width: 730px;
}

.contactheadbottom{
background: url(../images/bg_contact_head02.gif) left bottom no-repeat;
padding: 2px 0;
}

dl.contacttel{
float: left;
width: 150px;
display: inline;
padding: 8px 0 5px 12px;
}

dl.contacttel dt{
font-size: 0;
line-height: 0;
}

dl.contacttel dd{
background: url(../images/icon_freedial.gif) no-repeat 0px 5px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 125%;
padding-left: 30px;
margin-top: 6px;
}

/* ===== ▼お問い合わせ：110519版 ===== */
dl.contactweb{
background: url(../images/bg_contact_line.gif) left top repeat-y;
float: left;
line-height: 0;
display: inline;
width:187px;
padding: 5px 3px 4px 10px;
}

dl.contactweb dd{
margin-top: 2px;
}

dl.contactweb dd ul li{
float: left;
display: inline;
margin-right: 3px;
}

dl.contactweb img {
border : none ;
font-size: 0;
display: block;
line-height : 0 ;
}

dl.contactdwnld{
background: url(../images/bg_contact_line.gif) left top repeat-y;
float: left;
line-height: 0;
display: inline;
padding: 5px 3px 4px 10px;
}
/* ===== ▼お問い合わせ：110519版 ===== */

dl.contactdwnld dd{
margin-top: 2px;
}

dl.contactdwnld dd ul li{
float: left;
display: inline;
margin-right: 3px;
}

dl.contactdwnld img {
border : none ;
font-size: 0;
display: block;
line-height : 0 ;
}

.contactfooter{
background: url(../images/bg_contact_footer01.gif) left top no-repeat;
width: 970px;
margin: 0 auto;
}

.contactfooterbottom{
background: url(../images/bg_contact_footer02.gif) left bottom no-repeat;
padding: 2px 0;
}

/* ===== ▲お問い合わせ：110517版 ===== */



/* ===== ▼お問い合わせ：091104新デザイン ===== */

.contact_top {
	background-image: url(../images/contact_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 3px;
	width: 730px;
}
.contact_bottom {
	background-image: url(../images/contact_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	width: 730px;
}
.contact_middle {
	width:720px;
	background-image:url(../images/contact_bg.gif);
	padding-right: 3px;
	padding-left: 7px;
}
.contact_middle dt{
	margin: 0;
}
.contact_middle dd{
	padding:0;
	margin:0;
}
.contact_middle .contact_process {
	background-color: #ede5d6;
	width: 610px;
	float: right;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.contact_process .contact_freetxt {
	float: left;
	font-size: 80%;
	padding-top: 5px;
}
.contact_process .contact_number {
	float: left;
	background: url(../images/icon_freedial.gif) no-repeat 6px 6px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 125%;
	padding-left: 35px;
	padding-top: 0px;
	padding-right: 20px;
}
.contact_middle .contact_tel{
	float:left;
	width: 100%;
	background-image: url(../images/contact_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
}	
.contact_middle .contact_web{
	float:left;
	width:275px;
	margin: 0px;
	padding: 0px;
}
.contact_middle .contact_process a{
	outline: none;
}
.contact_middle .contact_dl{
	float:right;
	width:325px;
	margin: 0px;
	padding: 0px;
}
.contact_middle li {
	float: left;
	display:inline;
}
.contact_middle img {
	border : none ;
	display:block;
	line-height : 0 ;
	vertical-align : bottom ;
}
/* ===== ▲お問い合わせ：091104新デザイン ===== */



/* ===== お問い合わせ：旧デザイン保存 ===== */


div.inquiryFrame{
background: url(../images/bg_inquiry.gif) repeat-y left top;
background-color:#ede5d6;
border:5px solid #f9f6f1;
width: 960px;
margin: 0 auto;
padding:2px 0 6px 0;
}

div.inquiryFrame02{
background: url(../images/bg_inquiry.gif) repeat-y left top;
background-color:#ede5d6;
border:5px solid #f9f6f1;
width: 720px;
margin: 0 auto;
padding:2px 0 6px 0;
}

dl.wrrap{
width: 720px;
}

dl.wrrap dt{
width: 75px;
float: left;
line-height: 100%;
padding:8px 0 0 3px;
}

dl.wrrap dd{
width: 640px;
float: left;
}

dl.wrrap dd dt{
width: 67px;
float: left;
padding:0;
}

dl.wrrap dd dt img{
margin: 10px 0 0 10px;
}

dl.wrrap dd dd{
width: 572px;
float: left;
line-height: 100%;
margin: 4px 0 0 0;
}

dl.wrrap dd dd ul li{
display: inline;
margin: 0 0 0 0;
}

ul.inquiryWebList li{
display: inline;
margin: 0 4px 0 0;
}

dl.wrrap dd dd span.number{
padding: 5px 10px 4px 39px;
background: #faf5ec url(../images/icon_freedial.gif) no-repeat 6px 6px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 125%;
float: left;
line-height: 100%;
margin: 0 10px 0 0;
}

dl.wrrap dd dd span.txt{
font-size: 82%;
float: left;
margin: 7px 0 0 0;
}

dl.wrrap dd dd span.txt02{
font-size: 82%;
float: right;
margin: 7px 5px 0 0;
}

ul.inquiryWebListIcon{
background:#f9f6f1;
padding:0 5px 4px 0;
}

ul.inquiryWebListIcon li{
float:right;
display: inline;
width:113px;
height:19px;
margin: 0 0 0 4px;
}



/* ===== 流用 ===== */

.more01{
text-align: right;
font-size: 82%;
line-height: 100%;
}

.more01 a{
background: url(../images/icon_arrow_red01.gif) no-repeat 0px 3px;
padding: 0 0 0 12px;
}



/* ===== コンテンツエリア ===== */
#contents{
width: 970px;
margin: 0 auto;
}


/*左カラム*/
#contents .leftside{
width: 730px;
float:left;
}

/*右カラム*/
#contents .rightside{
width: 215px;
float:right;
}

/*右カラム*/
#contents .rightside_dl_pack{
width: 240px;
float:right;
}


/* 11.05.17 追記 */

/*シリーズメインカラム*/
#contents .seriesright{
width: 730px !important;
float:right !important;
}

/*シリーズサイドメニュー*/
#contents .seriesleft{
width: 215px !important;
float:left !important;
}


/* ===== タグリブ ===== */

/*レコメンド 基本部分*/
dl.TagRecommendData{
}

dl.TagRecommendData dt.title{
background: url(../images/icon_redborder.gif) no-repeat 0px 2px;
font-weight: bold;
padding: 0 0 0 10px;
margin: 0 0 -4px 0;
}

dl.TagRecommendData li{
float: left;
font-size: 82%;
line-height: 150%;
font-weight: bold;
margin: 15px 30px 0 0;
}

dl.TagRecommendData dd.none{
font-size: 82%;
line-height: 150%;
margin: 13px 0 0 0;
padding: 0;
}


/*技術資料レコメンド 基本部分*/
dl.TagRecommendData li.data dt img{
width: 45px; 
float: left; 
margin: 0 8px 0 0; 
} 

dl.TagRecommendData li.data dd{
float: left;
}

dl.TagRecommendData li.data dd a.btn{
margin-top:5px;
display:block;
}

/*フッター部分*/
#footer dl.TagRecommendData{
width: 632px;
float: right;
padding: 0 0 0 15px;
background: url(../images/dotline02.gif) repeat-y 0px 0px;
}

#footer dl.TagRecommendData li{
margin: 15px 30px 0 0;
font-weight:normal;
width: 285px;
}

#footer dl.TagRecommendData li.data dd{
width: 230px;
}

/*ダウンロード部分*/
div.downloadrecommendBox dl.TagRecommendData{
width:625px;
padding: 0 0 0 20px;
float:left;
}

div.downloadrecommendBox dl.TagRecommendData dt.title{
background: none;
padding: 0px;
}

div.downloadrecommendBox dl.TagRecommendData li{
margin: 10px 20px 0 0;
width: 188px;
}

div.downloadrecommendBox dl.TagRecommendData li.data dd{
width: 133px;
}




/*シリーズレコメンド 基本部分*/
dl.TagRecommendData li.series dt img{
width: 80px;
float: left;
margin: 0 8px 0 0;
border: 1px solid #dddddd;
}

dl.TagRecommendData li.series dd{
color: #bbbbbb;
float: left;
}

dl.TagRecommendData li.series dd span{
font-weight: normal;
font-size: 82%;
letter-spacing: 0.01em;
}

/*フッター部分*/
#footer dl.TagRecommendData li.series dd{
width: 195px;
}

/*シリーズ部分*/
div.seriesOsusumeMiddle dl.TagRecommendData{
width: 710px;
}

div.seriesOsusumeMiddle dl.recommendBox01{
padding: 0 0 5px 0;
}

div.seriesOsusumeMiddle dl.recommendBox02{
margin: 0 0 15px 0;
padding: 0 0 15px 0;
background: url(../images/dotline01.gif) repeat-x left bottom;
}

div.seriesOsusumeMiddle dl.TagRecommendData dt.title{
background: url(../images/icon_redborder.gif) no-repeat 0px 0px;
padding: 1px 0 2px 10px;
margin: 0 0 4px 0;
line-height: 100%;
}

div.seriesOsusumeMiddle dl.TagRecommendData li{
margin: 10px 20px 0 0;
width: 325px;
}


div.seriesOsusumeMiddle dl.TagRecommendData li.series dd{
width: 210px;
}




/*最近見た技術資料・シリーズ*/
dl.tagRecently dt.title{
background: url(../images/icon_redborder.gif) no-repeat 0px 2px;
font-weight: bold;
padding: 0 0 0 10px;
margin: 0 0 -4px 0;
}

dl.tagRecently dd li{
font-size: 82%;
line-height: 150%;
margin: 13px 0 0 0;
background: url(../images/icon_arrow_red01.gif) no-repeat 0px 5px;
padding: 0 0 0 12px;
}

dl.tagRecently dd.none{
font-size: 82%;
line-height: 150%;
margin: 13px 0 0 0;
padding: 0;
}

/*フッター部分*/
#footer dl.tagRecently{
width: 280px;
float: left;
}

*html #footer dl.tagRecently{
width: 270px;
}





/*型式一覧1件分-関するダウンロード*/
dl.tagDownloadList{
padding:0 0 0 20px;
width:202px;
float:left;
}

dl.tagDownloadList dt{
font-size:82%;
}

dl.tagDownloadList dd ul li{
width:100px;
height:22px;
font-size:82%;
letter-spacing:-0.05em;
margin:6px 0 0 0;
float:left;
display:block;
overflow:visible;
}

dl.tagDownloadList dd ul li a{
padding: 0 0 0 27px;
}

dl.tagDownloadList dd ul li.cad2{
background:url(../images/icon_dl_2d.gif) no-repeat 0px 2px;
}

dl.tagDownloadList dd ul li.cad3{
background: url(../images/icon_dl_3d.gif) no-repeat 0px 2px;
}

dl.tagDownloadList dd ul li.catalog{
background: url(../images/icon_dl_catalog.gif) no-repeat 0px 2px;
}

dl.tagDownloadList dd ul li.soft{
background: url(../images/icon_dl_soft.gif) no-repeat 0px 2px;
}

dl.tagDownloadList dd ul li.skill{
background: url(../images/icon_dl_skill.gif) no-repeat 0px 2px;
}

dl.tagDownloadList dd ul li.manual{
background: url(../images/icon_dl_manual.gif) no-repeat 0px 2px;
}




dl.tagGenreDownloadList dt{
font-size:75%;
line-height:100%;
margin-bottom:5px;
}

dl.tagGenreDownloadList dd ul{
width: 243px;
background:#f4f4f4;
border-top:1px solid #ffffff;
}

dl.tagGenreDownloadList dd ul li{
width:110px;
font-size:82%;
float: left;
}

dl.tagGenreDownloadList dd ul li.btn{
width:57px;
height:20px;
float: left;
line-height:100%;
margin:7px 0 0 0;
}

dl.tagGenreDownloadList dd ul li.title{
width:45px;
float:left;
white-space:nowrap;
background:#dddddd;
font-size:75%;
line-height:160%;
padding-left:5px;
margin:0 5px 0 0;
}

dl.tagGenreDownloadList dd ul li.txt{
width:auto;
float:left;
white-space:nowrap;
font-size:75%;
line-height:160%;
margin:0 5px 0 0;
}

ul.tagGenreDownloadList{
background: url(../images/dotline01.gif) repeat-x left top;
padding-top:8px;
margin-top:8px;
}

ul.tagGenreDownloadList li.txt{
width:auto;
float:left;
white-space:nowrap;
font-size:75%;
line-height:160%;
margin:0 5px 0 0;
}

dl.tagGenreDownloadList dd ul a.cad2{
background:url(../images/icon_dl_2d.gif) no-repeat 0px 2px;
padding: 0 0 0 27px;
margin:7px 0 0 0;
float:left;
width: 83px;
display: block;
}

dl.tagGenreDownloadList dd ul a.cad3{
background: url(../images/icon_dl_3d.gif) no-repeat 0px 2px;
padding: 0 0 0 27px;
margin:7px 0 0 0;
float:right;
width: 83px;
display: block;
}

dl.tagGenreDownloadList dd ul a.catalog{
background: url(../images/icon_dl_catalog.gif) no-repeat 0px 2px;
padding: 0 0 0 27px;
margin:7px 0 0 0;
float:left;
display: block;
}

dl.tagGenreDownloadList dd ul a.soft{
background: url(../images/icon_dl_soft.gif) no-repeat 0px 2px;
padding: 0 0 0 27px;
margin:7px 0 0 0;
float:left;
width: 83px;
display: block;
}

dl.tagGenreDownloadList dd ul a.skill{
background: url(../images/icon_dl_skill.gif) no-repeat 0px 2px;
padding: 0 0 0 27px;
margin:7px 0 0 0;
float:right;
width: 83px;
display: block;
}

dl.tagGenreDownloadList dd ul a.manual{
background: url(../images/icon_dl_manual.gif) no-repeat 0px 2px;
padding: 0 0 0 27px;
margin:7px 0 0 0;
float:right;
width: 83px;
display: block;
}


/* ↓08.12.08変更↓ */


/*検索窓*/
p.search{
line-height: 100%;
margin: 10px 0 0 0;
}

p.search select{
border: 1px solid #999999;
padding: 1px;
}

p.search option{
padding: 0 10px 0 0;
font-size: 90%;
}

p.search input{
vertical-align: top;
margin: 0 0 0 5px;
}

p.search input.txt{
width: 166px;
padding: 1px 2px 1px 2px;
border: 1px solid #999999;
}

/* ↑08.12.08変更↑ */

/* ===== 既存コンテンツ用 ===== */

div#oldContentsW760{
width:760px;
margin:0 auto;
}

div#oldContentsW970{
width:970px;
margin:0 auto;
}

/* ===== パーソナルメッセージ ===== */

#personalms{
width: 970px;
font-size: 82%;
font-weight: bold;
line-height: 100%;
border-bottom: 1px solid #dddddd;
padding-bottom: 10px;
margin: 15px auto 0 auto;
}

#personalmsCenter{
width: 970px;
font-size: 82%;
font-weight: bold;
line-height: 100%;
text-align: center;
border-bottom: 1px solid #dddddd;
padding-bottom: 10px;
margin: 15px auto 0 auto;
}

#personalms img, #personalmsCenter img{
margin-right: 8px;
vertical-align: middle;
}


#contents div.seriesTitleBox{
width: 730px;
margin: 20px 0 0 0;
position: relative;
}

#contents div.seriesTitleBox .other_series_btn {
	position: absolute;
	top: 4px;
	right: 2px;
	cursor: pointer;
}
#contents div.seriesTitleBox .other_series_btn:hover {
	opacity: .7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

#contents #div_product_name .seriesTitleBox h1.seriesTitle{
font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
background: #f1f1f1!important;
font-size: 23px !important;
font-weight: bold!important;
padding: 10px 0 10px 15px!important;
line-height: 130%;
width: auto;
float: none;
color:#1f1f1f;
font-weight:normal;
border-top: 3px solid #888888;
width: auto!important;
float: none!important;
}

#contents div.seriesContent {
	margin: 0 0 30px!important;
}

.subtitle {
    padding: 4px 8px;
    background-color: #eaeaea;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 40px;
    color: #000;
}

